<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Day Website</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

    <!-- HEADER 1 -->

    <header class="header-container-contact">
        <div>
            <div class="mail">
                <img alt="mail">
                <a>info@example.com</a>
            </div>
            <div class="phone">
                <img alt="phone">
                <span>+1 5589 55488 55</span>
            </div>
        </div>
        <div class="socials">
            <img url="#" alt="twitter">
            <img url="#" alt="facebook">
            <img url="#" alt="instagram">
            <img url="#" alt="linkedin">
        </div>
    </header>

    <!-- STICKY HEADER -->
    
    <header class="header-container">
        <a href="index.html" id="day-link">DAY</a>
        <ul class="header-list-container">
            <li id="home-link"><a href="#p1">Home</a></li>
            <li><a href="#about">About</a></li>
            <li><a href="#services">Services</a></li>
            <li><a href="#portfolio">Portfolio</a></li>
            <li><a>Pricing</a></li>
            <li><a>Team</a></li>
            <li id="dropdown">
                <a>Drop down</a>
                <ul class="dropdown-content">
                    <li><a>Drop Down 1</a></li>
                    <li id="deep-dropdown">
                        <a>Deep Drop Down</a>
                        <ul class="deep-dropdown-content">
                            <li><a>Deep Drop down 1</a></li>
                            <li><a>Deep Drop down 2</a></li>
                            <li><a>Deep Drop down 3</a></li>
                            <li><a>Deep Drop down 4</a></li>
                            <li><a>Deep Drop down 5</a></li>
                        </ul>
                    </li>
                    <li><a>Drop Down 2</a></li>
                    <li><a>Drop Down 3</a></li>
                    <li><a>Drop Down 4</a></li>
                </ul>
            </li>
            <li><a>Contact</a></li>
        </ul>
        <img src="/images/bx--menu.svg" alt="3lines" class="menu-img">
    </header>

    <!-- HEAD SECTION -->

    <section class="head-section" id="home">
        <h1>Welcome to day</h1>
        <h2>We are team of talented designers making websites with Bootstrap</h2>
        <a id="get-started-link" href="#about">GET STARTED</a>
    </section>

    <!-- ABOUT -->

    <section id="about">
        <div class="container1">
            <div>
                <h3>Voluptatem dignissimos provident quasi corporis voluptates sit assumenda.</h3>
                <i>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</i>
                <ul>
                    <li>Ullamco laboris nisi ut aliquip ex ea commodo consequat.</li>
                    <li>Duis aute irure dolor in reprehenderit in voluptate velit.</li>
                    <li>Ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                        Duis aute irure dolor in reprehenderit in voluptate trideta storacalaperda mastiro dolore eu fugiat nulla pariatur.
                    </li>
                </ul>
                <p>Ullamco laboris nisi ut aliquip ex ea commodo consequat. 
                    Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                    Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum
                </p>
            </div>
            <img src="/images/about.jpg" alt="slika">
        </div>
        <div class="container2">
            <div class="card">
                <div>01</div>
                <h4>Lorem ipsum</h4>
                <p>Ulamco laboris nisi ut aliquip ex ea commodo consequat. Et consectetur ducimus vero placeat</p>
            </div>
            <div class="card">
                <div>02</div>
                <h4>Repellat nihil</h4>
                <p>Dolorem est fugiat occaecati voluptate velit esse. Dicta veritatis dolor quod et vel dire leno para dest</p>
            </div>
            <div class="card">
                <div>03</div>
                <h4>Ad ad velit qui</h4>
                <p>Molestiae officiis omnis illo asperiores. Aut doloribus vitae sunt debitis quo vel nam quis</p>
            </div>
        </div>
    </section>

    <!-- CLIENTS -->

    <section id="clients">
        <div class="clients-container">
            <img src="/images/clients/client-1.png" alt="myob">
            <img src="/images/clients/client-2.png" alt="belimo">
            <img src="/images/clients/client-3.png" alt="LifeGroups">
            <img src="/images/clients/client-4.png" alt="Lilly">
            <img src="/images/clients/client-5.png" alt="Citrus">
            <img src="/images/clients/client-6.png" alt="Trustly">
        </div>
    </section>

    <!-- SERVICES -->

    <section id="services">
        <h2 class="shadow">Services</h2>
        <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
        <div class="services-container">
            <div class="card">
                <img src="/images/services/bx--basketball.svg" alt="img1">
                <h3><a>Lorem Ipsum</a></h3>
                <p>Voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi</p>
            </div>
            <div class="card">
                <img src="/images/services/bx--file.svg" alt="img2">
                <h3><a>Sed ut perspiciatis</a></h3>
                <p>Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore</p>
            </div>
            <div class="card">
                <img src="/images/services/bx--tachometer.svg" alt="img3">
                <h3><a>Magni Dolores</a></h3>
                <p>Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia</p>
            </div>
            <div class="card">
                <img src="/images/services/bx--world.svg" alt="img4">
                <h3><a>Nemo Enim</a></h3>
                <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis</p>
            </div>
            <div class="card">
                <img src="/images/services/bx--slideshow.svg" alt="img5">
                <h3><a>Dele cardo</a></h3>
                <p>Quis consequatur saepe eligendi voluptatem consequatur dolor consequuntur</p>
            </div>
            <div class="card">
                <img src="/images/services/bx--arch.svg" alt="img6">
                <h3><a>Divera don</a></h3>
                <p>Modi nostrum vel laborum. Porro fugit error sit minus sapiente sit aspernatur</p>
            </div>
        </div>
    </section>

    <!-- CALL TO ACTION -->

    <section id="call-to-action">
        <div class="cta-text">
            <h3>Call To Action</h3>
            <p>
                Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
            <a href="#home">CALL TO ACTION</a>
        </div>
    </section>

    <!-- PORTFOLIO -->

    <section id="portfolio">
        <h2 class="shadow">Portfolio</h2>
        <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
        <div class="filter" id="filter">
            <div style="color: red;" class="filter-option" id="filter-all">ALL</div>
            <div class="filter-option" id="filter-app">APP</div>
            <div class="filter-option" id="filter-card">CARD</div>
            <div class="filter-option" id="filter-web">WEB</div>
        </div>
        <div class="flex-container">
            <div class="posts-grid">
                <!-- <img src="/images/portfolio/portfolio-1.jpg" id="portfolio1" class="post">
                <img src="/images/portfolio/portfolio-2.jpg" id="portfolio2" class="post">
                <img src="/images/portfolio/portfolio-3.jpg" id="portfolio3" class="post">
                <img src="/images/portfolio/portfolio-4.jpg" id="portfolio4" class="post">
                <img src="/images/portfolio/portfolio-5.jpg" id="portfolio5" class="post">
                <img src="/images/portfolio/portfolio-6.jpg" id="portfolio6" class="post">
                <img src="/images/portfolio/portfolio-7.jpg" id="portfolio7" class="post">
                <img src="/images/portfolio/portfolio-8.jpg" id="portfolio8" class="post">
                <img src="/images/portfolio/portfolio-9.jpg" id="portfolio9" class="post"> -->
            </div>
        </div>
    </section>

    <!-- PRICING -->

    <section id="pricing">
        <h2 class="shadow">Pricing</h2>
        <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
        <div class="card-container">
            <div class="card">
                <h3>FREE</h3>
                <div class="price">
                    <span class="amount"><sup>$</sup>0</span>
                    <span class="month">/month</span>
                </div>
                <div>Aida dere</div>
                <div>Nec feugiat nisl</div>
                <div>Nulla at volutpat dola</div>
                <div class="strikethrough">Pharetra massa</div>
                <div class="strikethrough">Massa ultricies mi</div>
                <a href="#home">Buy Now</a>
            </div>
            <div class="card red">
                <h3>BUSINESS</h3>
                <div class="price">
                    <span class="amount"><sup>$</sup>19</span>
                    <span class="month">/month</span>
                </div>
                <div>Aida dere</div>
                <div>Nec feugiat nisl</div>
                <div>Nulla at volutpat dola</div>
                <div>Pharetra massa</div>
                <div class="strikethrough">Massa ultricies mi</div>
                <a href="#home">Buy Now</a>
            </div>
            <div class="card">
                <h3>FREE</h3>
                <div class="price">
                    <span class="amount"><sup>$</sup>29</span>
                    <span class="month">/month</span>
                </div>
                <div>Aida dere</div>
                <div>Nec feugiat nisl</div>
                <div>Nulla at volutpat dola</div>
                <div>Pharetra massa</div>
                <div>Massa ultricies mi</div>
                <a href="#home">Buy Now</a>
            </div>
        </div>
    </section>

    <!-- TEAM -->

    <section id="team">
        <h2 class="shadow">TEAM</h2>
        <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
        <div class="team-container">
            <div class="card">
                <img src="#" alt="tim">
                <h4>Walter White</h4>
                <div>Chief Executive Officer</div>
                <p>Magni qui quod omnis unde et eos fuga et exercitationem. Odio veritatis perspiciatis quaerat qui aut aut aut</p>
                <img src="#" alt="X">
                <img src="#" alt="facebook">
                <img src="#" alt="instagram">
                <img src="#" alt="linkedin">
            </div>
            <div class="card">
                <img src="#" alt="tim">
                <h4>Sarah Jhinson</h4>
                <div>Product Manager</div>
                <p>Repellat fugiat adipisci nemo illum nesciunt voluptas repellendus. In architecto rerum rerum temporibus</p>
                <img src="#" alt="X">
                <img src="#" alt="facebook">
                <img src="#" alt="instagram">
                <img src="#" alt="linkedin">
            </div>
            <div class="card">
                <img src="#" alt="tim">
                <h4>William Anderson</h4>
                <div>CTO</div>
                <p>Voluptas necessitatibus occaecati quia. Earum totam consequuntur qui porro et laborum toro des clara</p>
                <img src="#" alt="X">
                <img src="#" alt="facebook">
                <img src="#" alt="instagram">
                <img src="#" alt="linkedin">
            </div>
        </div>
    </section>

    <!-- CONTACT -->

    <section id="contact">
        <h2 class="shadow">CONTACT</h2>
        <p>Sit sint consectetur velit quisquam cupiditate impedit suscipit alias</p>
        <div class="grid1">
            <div class="address">
                <img src="#" alt="point">
                <h3>Our Address</h3>
                <p>A108 Adam Street, New York, NY 535022</p>
            </div>
            <div class="email">
                <img src="#" alt="email">
                <h3>Email Us</h3>
                <p>contact@example.com</p>
            </div>
            <div class="call">
                <img src="#" alt="call">
                <h3>Call Us</h3>
                <p>+1 5589 55488 55</p>
            </div>
        </div>
        <div class="grid2">
            <div id="map" class="google-map">
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d19097.122796975473!2d19.2485160896872!3d42.441257447142824!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1sen!2s!4v1709298496762!5m2!1sen!2s"
                width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>   
            </div>
            <div class="email-form">
                <form id="my-form">
                    <div class="input-container">
                        <input type="text" placeholder="Your Name" id="name-input" required>
                        <input type="email" placeholder="Your Email" id="email-input" required>
                    </div>
                    
                    <input type="text" placeholder="Subject" id="subject-input" required>
                    <textarea cols=60 rows=10 id="message-input" placeholder="Message" required></textarea>
                    <button type="submit" id="submitBtn">Send Message</button>
                </form>
            </div>
        </div>
    </section>


    <script src="/script.js"></script>
</body>
</html>